{% extends 'base.html' %}

{% block title %}
    Crear/Actualizar Libro
{% endblock %}

{% block content %}
    <form enctype="multipart/form-data" method="POST">
        {% csrf_token %}
        {{ libro_form.as_p }}
        <button class="btn btn-primary" type="submit">Guardar</button>
    </form>
{% endblock %}